Access Keys:
Skip to content (Access Key - 0)









Java 8 - 9 Support

Print this news

Java 8 is NOT supported due to a known issue with Java Metaspace handling.

java.lang.OutOfMemoryError: Metaspace

This error occurs in certain configurations of Sentinel VoLTE TAS when VoLTE is being installed.

http://bugs.java.com/bugdatabase/view_bug.do?bug_id=JDK-8169931

This issue has been fixed in Java 9 GA, however Oracle are not providing Long Term Support (LTS) for Java 9.

We will be certifying all products against Java 18.3 (non-LTS) scheduled for release March 2018 (6 months support).

We will be certifying all products against Java 18.9 (LTS Support) scheduled for release September 2018 (indefinite support).

Our current certified and supported Java version is Java 7u55. Later versions of Java 7 introduced an SCTP regression in Linux.

java.lang.InternalError: should not reach here in sun.nio.ch.SctpChannelImpl.receive

http://bugs.java.com/bugdatabase/view_bug.do?bug_id=8067846

Adaptavist Theme Builder Powered by Atlassian Confluence